<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name=".php-cs-fixer.dist.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413506998683" remote="133715412000000000" Dst="1" />
<file name=".phpcs.xml.dist" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413507018678" remote="133715412000000000" Dst="1" />
<file name=".readthedocs.yaml" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413507352611" remote="133715412000000000" Dst="1" />
<file name="CONTRIBUTING.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413507486822" remote="133715412000000000" Dst="1" />
<file name="LICENSE" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413507706300" remote="133715412000000000" Dst="1" />
<file name="README.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413507852526" remote="133715412000000000" Dst="1" />
<file name="CHANGELOG.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413508132078" remote="133715412000000000" Dst="1" />
<file name="composer.json" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413508192114" remote="133715412000000000" Dst="1" />
<file name="phpstan-baseline.neon" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413508267176" remote="133715412000000000" Dst="1" />
<file name="phpstan.neon.dist" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413508448968" remote="133715412000000000" Dst="1" />
<file name="phpunit9.xml.dist" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413508508963" remote="133715412000000000" Dst="1" />
</dwsync>